Subject: Re: Change git gui language (+ some other suggestions)

From: Kai Schlamp <[email-masked]>
Date: Fri, 17 Apr 2009 17:11:08 +0200

> I don't know much about language selection on windows (which you
> didn't say you're using, but I'm inferring it from the referenced
> thread), but you could try setting LC_MESSAGES=en and LANG=de_DE or
> whatever germany is, that should at least work in linux :). Maybe tk
> is nice enough to follow the same rules?
> 

Thanks Mikael. But it seems that it was more a problem with the Cygwin 
console. LANG=en works now too without changing the keyboard layout.
But your recommendation works also :-)

Cheers,
Kai